@charset "utf-8";

/* CSS Document */
@media screen and (max-width: 767px) {
.fixed-cta {
    display:none;
}
	
	.jot-lob-form {
		/* height: 310px !important; */
	}
	
	.mobile-address h5 {
		font-size: 20px;
	}
	
	.footer-addrss .h5-style {
		font-size: 17px;
	}

	.inside-quote-lob {
		height: 350px;
	}

	.footer-list-style li {
		display: flex;
		justify-content: center;
		align-items: flex-start;
	}

	.white-bg.index .agency-logo {
		margin-left: -15px;
	}

	.white-bg.index .navbar-default .navbar-toggle {
		margin-right: -15px;
	}

	.agency-logo {
	max-width: 350px;
    width: 235px;
	margin: 25px 0 0 0;
}

	.skip-to-content-link.index {
		transform: translateY(-800%);
	}

	.skip-to-content-link.index:focus {
		transform: translateY(-300%);
	}

	.ins-types .col-md-4 .inner {
		width: 80%;
	}

	.ins-types .col-md-4 {
		margin: 0 0 30px;
		display: flex;
		justify-content: center;
	}

	.box-1,
	.box-2,
	.box-3,
	.box-4{
		border-bottom: 1px solid #85181a;
	}

	.box-2,
	.box-4 {
		border-right: none;
	}

	.carousel-inner.main>.item:after {
		background: rgba(0, 0, 0, 0.6);
	}

	.carousel-inner.main>.item>img {
		width: 100%;
		margin-top: 0px;
		height: auto;
        max-height: 300px;
        min-height: 200px;
	}

	.content {
		padding: 0 15px;
	}

	.mar {
		margin-top: 120px;
		position: relative;
		z-index: 8;
	}

	.navbar {
		z-index: 99;
	}

	.navbar-nav {
		top: 0px;
	}

	.navbar-default .navbar-toggle,
	.navbar-default .navbar-toggle:hover {
		background: transparent;
		border: none;
		float: right;
		margin-right: 0px;
		margin-top: -58px;
	}

	.navbar-default {
		background: transparent;
		border: 0;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #2c2c2c;
		margin: 8px auto;
		padding: 3px 0;
	}

	.collapse {
		display: none;
		min-height: auto;
	}

	.overlay {
		padding: 0 15px;
		top: -110px;
		height: 150px;
	}

	.navbar-nav {
		position: relative;
		margin: 0;
	}

	.navbar .navbar-nav {
		float: none;
	}
    .navbar-nav {
        display: block;
    }
	.navbar-collapse {
		background: #f2f7fa;
		position: absolute;
		z-index: 9;
		width: 100%;
		border-radius: 5px;
		box-shadow: 0px 0px 1px rgba(0, 0, 0, .6);
		margin-top: 20px;
	}

	.navbar-default .navbar-nav>li>a {
		display: table;
		margin: 10px auto;
	}

	.navbar-collapse.in {
		overflow-y: visible;
	}

	.navbar-nav>li>a {
		text-align: center;
		color: #2c2c2c !important;
	}

	.navbar-nav .open .dropdown-menu {
		background-color: transparent;
		border: 0 none;
		box-shadow: none;
		float: none;
		margin-top: 0;
		position: static;
		width: auto;
		text-align: center;
		margin-left: 0px;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
		color: #fff;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a.active {
		background-image: linear-gradient(45deg, #9d1c1f, #9d1c1f);
	}

	.dropdown:hover .dropdown-menu {
		display: none;
	}

	.open>.dropdown-menu {
		display: block !important;
	}

	.caption {
	margin-top: 480px;
	margin-left: 10px;
	padding: 0;
}

	.caption h2 {
		font-size: 14px;
		line-height: 24px;
		padding: 10px;
	}

	.caption h2 span {
		font-size: 18px;
		line-height: 24px;
	}

	.ins-types a {
		margin-bottom: 20px;
	}

	.ins-boxes h3 {
		font-size: 15px;
	}

	.carousel-control.left-testi {
		left: 40%;
		width: 20px;
		height: 30px;
	}

	.carousel-control.right-testi {
		left: 52%;
		width: 20px;
		height: 30px;
	}

	.blog-left,
	.blog-right {
		margin-bottom: 0px;
		padding-bottom: 0px;
	}

	footer {
		height: auto;
		text-align: center;
		padding: 0 0 20px;
	}

	footer h4 {
		padding-bottom: 2px;
		margin-top: 40px;
	}

	.qte-btn-ins {
		width: 100%;
		font-size: 13px;
	}

	.copyright p {
		text-align: center;
		font-size: 12px;
	}

	.inside-banner {
		height: auto;
		overflow: hidden;
	}

	.jot-form {
		height: 1000px !important;
	}

	.whats-new-content p {
		text-align: center;
	}

	.ht-mb {
		margin-top: 20px;
	}

	.white-bg {
		height: 110px;
	}

	.navbar {
		min-height: 0;
	}

	.footer-nav .dropdown-menu.right-open, .footer-nav .dropdown-menu.right-open-abt, .footer-nav .dropdown-menu.right-open-cc {
		margin: 0 0 0 0px;
		width: 100%;
	}

	.footer-nav .dropdown-menu>li>a {
		text-align: center;
		margin: 0 auto;

	}

	.right-cnt {
		margin-top: 20px;
	}

	.right-cnt h2,
	.right-cnt h3,
	.right-cnt h4,
	.right-cnt p {
		text-align: center;
	}

	.right-cnt img {
		margin: 0 auto;
		display: block;
	}

	.inside-banner img {
		max-height: 300px;
		object-fit: cover;
	}

	.inside-banner {
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
	}

	.inside-quote-lob {
		border-top-right-radius: 0px;
		border-top-left-radius: 0px;
	}

	footer .dropdown-submenu .dropdown-menu {
		position: relative;
	}

	div.grw-review-content {
		text-align: center;
	}

	.homepage-grw .grw-slider-nav {
		clear: both;
		display: block;
	}

	.homepage-grw .grw-slider .grw-reviews-wrapper {
		width: 9999px !important;
	}

	.homepage-grw div.grw-review {
		width: 245px !important;
	}

	.homepage-grw .grw-author-section {
		display: flex;
		align-items: center;
		justify-content: center;
		max-width: 100%;
	}

	.homepage-grw .grw-review-content p {
		text-align: center !important;
	}

	.nbs-flexisel-inner {
		height: 100px;
	}

	.locations {
		flex-direction: column;
		gap: 30px;
	}

	.location {
		min-width: 100%;
	}
	
		
	.navbar-default .navbar-nav .dropdown-menu .dropdown-submenu i {
		color: #d60000;
		font-size: 18px;
		width: 18px;
		height: 18px;
		background: transparent;
		padding: 0px;
		border-radius: 40px;
	}
	
	.navbar-default .navbar-nav .dropdown-menu li a.submenu-link {
		padding-right: 0;
	}
	.grw-author-photo {
	margin: 0px !important;
}
  header {
    position: relative;
  }

  .submenu-wrapper {
    width: 220px;
    margin: 0 auto;
}
.navbar-default .navbar-nav .dropdown-menu .dropdown-submenu i {
		color: #9D1C1F;
		font-size: 18px;
		width: 18px;
		height: 18px;
		background: transparent;
		padding: 0px;
		border-radius: 40px;
	}
	
	.navbar-default .navbar-nav .dropdown-menu li a.submenu-link {
		padding-right: 0;
	}
	h1.index-title, .inside-content h1 {
	font-size: 30px;
    line-height: 38px;
}
	.content h2, .inside-content h2 {
  font-size: 24px;
  line-height: 36px;
}
	.content h3, .inside-content h3 {
  font-size: 20px;
  line-height: 28px;
}
.white-bg.index .agency-logo {
	margin: 9px 0 0 -15px;
	width: 235px;
}
.abt-cnt h1{
	font-size: 30px;
}
.contact-list h2 {
	font-size: 1em !important;
}
.community-box, .stats-row {
	display: inherit;
}
.stat-box{
	margin:10px 0;
}
.community-text{
	width:100%;
	margin-bottom:20px;
}
.team-member img{
	width:250px;
	margin-bottom:20px;
}
.community-logo {
	display: inline-block;
}
.grid h2 {
	font-size: 16px;
}
}

@media screen and (min-width: 768px) and (max-width: 979px) {
	.clear-fix {
		clear: left;
	}

	.inside-quote-lob h2,
	.inside-quote h2 {
		font-size: 18px;
		padding-bottom: 0px;
	}

	.top-bar {
		height: 35px;
	}

	.top-nav {
		padding: 7px 0 0 0;
	}

	.top-nav li {
		line-height: 20px;
		margin-right: 12px;
		padding-right: 12px;
	}

	.top-social {
		margin-top: -7px;
	}

	.ed-1,
	.ed-2 {
		font-size: 13px;
	}

	.shadowed {
		display: block;
	}


	.top-my-account {
		margin-top: 7px;
		margin-bottom: 8px;
	}

	.white-bg {
		height: 110px;
	}

	.agency-logo {
		padding: 10px 0 0 0;
		width: 100%;
		margin: 8px 0 0 0;
	}

	.navbar-default .navbar-nav>li>a {
		font-size: 11px !important;
		margin: 0 5px !important;
		padding-bottom: 2px !important;
        padding: 0px;
	}

	.navbar-nav {
		top: 50px;
	}

	.carousel-inner.main>.item>img {
		margin-top: 140px;
		min-height: 270px;
        max-height: 400px;
        height: calc( 95vh - 145px );
	}

	.top-cst {
		font-size: 10px;
		height: 20px !important;
		margin-top: 0px;
		padding: 3px 14px;
	}

	.navbar-nav>li a {
		font-size: 13px;
		line-height: 18px;
		padding: 6px 4px;
	}

	.caption {
		margin-left: 10px;
		padding: 0;
	}

	.caption h2 {
		font-size: 20px;
		line-height: 28px;
	}

	.caption h2 span {
		font-size: 28px;
		line-height: 36px;
	}

	.styleOption {
		margin: -10px 0 0 0;
	}

	.ins-boxes h3 {
		font-size: 11px;
	}

	.ins-types h4 {
		font-size: 15px;
	}

	.inside-quote-lob {
		height: 330px;
		padding: 5px;
	}

	.jot-lob-form {
		/* height: 225px !important; */
	}

	.dropdown:hover .dropdown-menu {
		display: none;
	}

	.open>.dropdown-menu {
		display: block !important;
		margin-top: 10px;
	}
.footer-nav .dropdown-menu.right-open {
	margin: -185px 0 0 163px;
}
	.styleOption-inside select {
		margin-top: 0px;
	}

	.inside-quote {
		height: 250px;
		padding: 5px;
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}

	.inside-banner-hd,
	.inside-banner-hd img {
		height: 250px;
	}

	.inside-banner-hd img {
		object-fit: cover;
	}

	.inside-qte-btn.btn-default {
		margin-top: 20px;
	}

	.styleOption-inside {
		margin-top: 20px;
	}

	.styleOption-inside,
	.inside-quote input {
		width: 80%;
	}

	.btn-default,
	.btn-default:hover {
		margin-top: 8px;
	}

	.right-cnt h2 {
		font-size: 25px;
	}

	.footer-addrss .fa {
		padding: 5px 5px 8px 0;
	}

	ul.footer-nav,
	ul.footer-list-style {
		font-size: 14px;
	}

	.footer-addrss p,
	.footer-addrss p a {
		font-size: 13px;
		line-height: 20px;
	}

	.inside-banner {
		/* I took the width from your post and placed it in css  width: 760px; */
		height: 330px;
	}

	/* This will style any <img> element in .parent div */
	.inside-banner img {
		height: 330px;
	}

	.styleOption select {
		background: #fff;
		height: 40px;
		color: #333;
	}

	.grid h4 {
		font-size: 15px;
	}

	footer h4 {
		font-size: 20px;
	}

	.footer-addrss .h5-style {
		font-size: 15.8px;
	}

	.footer-map {
		float: right;
	}

	.inside-qte-btn.btn-default,
	.wp-block-search__button {
		padding: 10px 12px;
	}

	.footer-list-style li {
		margin-bottom: 12px;
	}

	.top-nav li {
		margin-right: 10px;
		padding-right: 12px;
		font-size: 10px;
	}

	.top-my-account li {
		font-size: 10px;
	}

	.grw-theme-light,
	.grw-theme-dark {
		padding: 10px 7px !important;
	}

	.grw-review-content p {
		font-size: 10px !important;
	}

	.grw-time-since {
		font-size: 6px !important;
	}

	.grw-theme-dark div.grw-review-content>p {
		inline-size: 180px;
	}

footer h3 {
	font-size: 21px;
}
.navbar-default .navbar-nav .dropdown-menu li a.submenu-link {
	margin: 0px 0px 0 13px;
}
.meet-team h3{
	margin-top:0;
	font-size: 20px;
}
.meet-team p{
	font-size: 13px;
	line-height:20px;
}
.community-logo img {
	width: 200px;
}
.grid h2 {
	font-size: 12px;
}
}


@media screen and (min-width: 980px) and (max-width: 1199px) {
	.footer-addrss .h5-style {
		font-size: 13px;
	}
	.inside-quote h2, .inside-quote-lob h2{
		font-size: 25px;
	}
.contact-list h2{
	font-size: 18px !important;
}
.abt-cnt h1{
	font-size: 31px;
}
	.navbar-default .navbar-nav>li>a {
		font-size: 12px;

	}

	.carousel-inner.main>.item>img {
		margin-top: 190px;
		min-height: 350px;
        height: calc( 95vh - 190px );
	}
.white-bg {
    height: 140px;
}
	.navbar-nav>li a {
		font-size: 14px;
		line-height: 18px;
		padding: 6px 9px;
	}

	.ed-1,
	.ed-2 {
		font-size: 13px;
	}

	.caption {
		margin-top: 100px;
		margin-left: 10px;
		padding: 0;
	}

	.caption h2 {
		font-size: 24px;
		line-height: 29px;
	}

	.caption h2 span {
		font-size: 32px;
		line-height: 48px;
	}

	.inside-quote,
	.inside-quote-lob {
		height: 240px;
	}

	.inside-quote-lob {
		height: 330px;
	}

	.styleOption-inside select {
		margin-top: 20px;
	}

	.styleOption select {
		background: #fff;
		height: 40px;
		color: #333;
	}

	.top-nav li {
		margin-right: 12px;
		padding-right: 12px;
	}

	.grw-theme-dark div.grw-review-content>p {
		inline-size: 240px;
	}

	.homepage-grw .grw-theme-dark div.grw-review-content>p {
		inline-size: auto !important;
	}
	.ins-boxes h3 {
	font-size: 15px;
}
.qte-btn-ins {
		font-size: 13px;
	}
	.navbar-default .navbar-nav .dropdown-menu li a.submenu-link {
	margin: 0px 0px 0 17px;
}
.meet-team h3{
	margin-top:0;
	font-size: 24px;
}
.meet-team p{
	font-size: 15px;
	line-height:20px;
}
.grid h2 {
	font-size: 16px;
}
}

@media screen and (min-width: 1200px) and (max-width: 1699px) {
	.caption {
		margin-top: 100px;
	}

	.caption h2 {
		font-size: 40px;
		line-height: 55px;
	}

	.caption h2 span {
		font-size: 52px;
		line-height: 60px;
	}
}

@media screen and (max-width: 530px) {
	.jot-lob-form {
		/* height: 220px !important; */
	}
}

@media screen and (max-width:991px) and (min-width: 980px) {
	.clear-fix {
		clear: left;
	}

	.inside-quote-lob h2,
	.inside-quote h2 {
		font-size: 18px !important;
		padding: 0px;
	}

	.white-bg {
		height: 120px !important;
	}

	.navbar-default .navbar-nav>li>a {
		font-size: 11px !important;
		margin: 0 5px !important;
		padding-bottom: 2px !important;
        padding: 0px;
	}
    .agency-logo {
    margin: 25px 0 0 0!important;
}
	.navbar-nav {
		top: 52px;
	}

	.carousel-inner.main>.item>img {
		margin-top: 170px !important;
	}

	.inside-quote {
		height: 250px;
		padding: 5px;
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}

	.inside-banner-hd,
	.inside-banner-hd img {
		height: 250px;
	}

	.inside-banner-hd img {
		object-fit: cover;
	}

	.inside-qte-btn.btn-default {
		margin-top: 20px;
	}

	.styleOption-inside {
		margin-top: 20px;
	}

	.styleOption-inside,
	.inside-quote input {
		width: 80%;
	}
	.ins-boxes h3 {
	font-size: 15px;
}
}

@media (min-width: 768px) {
	.dropdown-submenu:hover>.dropdown-menu {
		display: block !important;
	}

	.dropdown-submenu .dropdown-menu {
		top: 0;
		left: 100%;
		margin-top: -1px;
		display: none !important;
		position: absolute;
		background: #f2f7fa;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
		margin-left: 1px;
	}

	.dropdown-submenu {
		position: relative;
	}

	#bs-example-navbar-collapse-1 .dropdown-menu {
		min-width: 190px;
	}


	.navbar-default .navbar-nav .dropdown-menu .dropdown-submenu i {
		padding: 6px 10px;
		color: #9D1C1F;
	}
#bs-example-navbar-collapse-1 .dropdown-menu {
	min-width: 215px;
}
}
@media screen and (max-width: 1199px) {
a.sms_txt  {
	cursor: pointer;
	pointer-events: auto;
	text-decoration: none;
}
}